/* ===================================
   FOOTER
=================================== */

.footer{
    background:#111;
    color:white;
    margin-top:80px;
}

.footer-container{
    max-width:1200px;
    margin:auto;

    display:grid;
    grid-template-columns:
    repeat(auto-fit,minmax(250px,1fr));

    gap:40px;

    padding:60px 30px;
}

.footer-logo{
    width:140px;
    margin-bottom:20px;
}

.footer-col h3{
    margin-bottom:20px;
    color:#fff;
}

.footer-col p{
    color:#cfcfcf;
    line-height:1.8;
}

.footer-col ul{
    list-style:none;
    padding:0;
}

.footer-col ul li{
    margin-bottom:12px;
}

.footer-col ul li a{
    color:#cfcfcf;
    text-decoration:none;
    transition:.3s;
}

.footer-col ul li a:hover{
    color:#e60012;
    padding-left:5px;
}

.footer-social{
    display:flex;
    gap:15px;
}

.footer-social img{
    width:40px;
    height:40px;
    object-fit:contain;

    transition:.3s;
}

.footer-social img:hover{
    transform:translateY(-5px);
}

.footer-bottom{
    text-align:center;
    padding:20px;

    border-top:1px solid rgba(255,255,255,.1);

    color:#a5a5a5;
    font-size:.9rem;
}

/* ===================================
   RESPONSIVE FOOTER
=================================== */

@media(max-width:768px){

    .footer-container{
        text-align:center;
    }

    .footer-social{
        justify-content:center;
    }

    .footer-logo{
        margin:auto;
        margin-bottom:20px;
        display:block;
    }
}